<?php

declare(strict_types=1);

namespace Drupal\sm\Transport\DrupalSql;

/**
 * Represents the ID of a message table row.
 *
 * The ID is unique to a table.
 *
 * @internal
 */
final class MessageId {

  public function __construct(
    public string $id,
  ) {}

}
